// Made by zakarum5835

// Cursium Set from Cataclysm can be used to upgrade it to Duskfire from Epic Fight Nightfall

// Duskfire Helmet

ServerEvents.recipes(event => {
     event.smithing(

         "efn:duskfire_helmet",
         "minecraft:blaze_rod",
         "cataclysm:cursium_helmet",
         "efn:duskfire_ingot",

)})

// Duskfire Chestplate

ServerEvents.recipes(event => {
     event.smithing(

         "efn:duskfire_chestplate",
         "minecraft:blaze_rod",
         "cataclysm:cursium_chestplate",
         "efn:duskfire_ingot",

)})

// Duskfire Leggings

ServerEvents.recipes(event => {
     event.smithing(

         "efn:duskfire_leggings",
         "minecraft:blaze_rod",
         "cataclysm:cursium_leggings",
         "efn:duskfire_ingot",

)})

// Duskfire Boots

ServerEvents.recipes(event => {
     event.smithing(

         "efn:duskfire_boots",
         "minecraft:blaze_rod",
         "cataclysm:cursium_boots",
         "efn:duskfire_ingot",

)})